@charset "UTF-8";
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito/nunito-v16-latin-regular.woff2') format('woff2'),
        url('../fonts/nunito/nunito-v16-latin-regular.woff') format('woff'),
        url('../fonts/nunito/nunito-v16-latin-regular.ttf') format('truetype');
}
body {
    font-family: "Nunito", "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    background-color: #f3f7f9;
}

i.fas {
    width: 20px;
    text-align: center;
}

.text-with-icon {
    padding-left: 6px;
}

.button-with-icon {
    padding-left: 4px;
}

.wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    min-width: 100%;
    min-height: 100vh;
}

.auth-box {
    -moz-box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 1px 2px 10px 0 rgb(0 0 0 / 10%);
    box-shadow: 1px 2px 10px 0 rgb(0 0 0 / 10%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    max-width: 480px;
    height: auto;
    margin: 0 auto;
    background-color: #ffffff;
    color: #616161;
}

p.text-muted {
    font-size: 13px;
}

.horizontal-line-text p {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #bdbdbd;
    line-height: 0.1em;
    margin: 10px 0 20px;
}

.horizontal-line-text p span {
    background: #fff;
    padding: 0 10px;
}
body{
    background: #4e54c8;
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);
}

.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;

}
.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}
.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}
.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}
.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}
.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}
.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}
.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}
.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}
.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}
.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {
    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}